at.chipkarte.client.elgatsv.soap.constants

## Class ElgatsvExceptionConstants

- Object
- - at.chipkarte.client.elgatsv.soap.constants.ElgatsvExceptionConstants

-     public class ElgatsvExceptionConstants
      extends Object

  Fehlerkonstanten für die ElgatsvException.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `GDA_DATA_PROBLEM` Zur angemeldeten Vertragspartnernummer konnten keine GDA Daten ermittelt werden.
    `static int` | `SCENARIO_NOT_AVAILABLE` Die Testszenario-ID ist unbekannt.
    `static int` | `TECHNICAL_COMMUNICATION_ERROR` Es ist ein technischer Fehler aufgetreten.
    `static int` | `ZPI_DATA_PROBLEM` Zur verwendeten Pseudo-e-card konnten keine ZP-I Daten ermittelt werden.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElgatsvExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TECHNICAL_COMMUNICATION_ERROR

          public static final int TECHNICAL_COMMUNICATION_ERROR

      Es ist ein technischer Fehler aufgetreten.
      ORCLI-Code: ZS-1000002, ZS-1000004
      See Also:
        Constant Field Values

    - #### GDA_DATA_PROBLEM

          public static final int GDA_DATA_PROBLEM

      Zur angemeldeten Vertragspartnernummer konnten keine GDA Daten ermittelt werden.
      ORCLI-Code: ZS-1000003
      See Also:
        Constant Field Values

    - #### SCENARIO_NOT_AVAILABLE

          public static final int SCENARIO_NOT_AVAILABLE

      Die Testszenario-ID ist unbekannt.
      ORCLI-Code: ZS-1000005
      See Also:
        Constant Field Values

    - #### ZPI_DATA_PROBLEM

          public static final int ZPI_DATA_PROBLEM

      Zur verwendeten Pseudo-e-card konnten keine ZP-I Daten ermittelt werden.
      ORCLI-Code: ZS-1000006
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ElgatsvExceptionConstants

          public ElgatsvExceptionConstants()